@charset "UTF-8";

#entry_body table {
width: 100%;
margin-bottom: 30px;
border-left: solid 1px #D5E4F2;
border-top: solid 1px #D5E4F2;
}

#entry_body table th {
padding: 10px; 
background: #45659C;
border-right: solid 1px #D5E4F2;
border-bottom: solid 1px #D5E4F2;
color: #fff;
vertical-align: middle;
}

#entry_body table td {
padding: 10px; 
border-right: solid 1px #D5E4F2;
border-bottom: solid 1px #D5E4F2;
}

#primary_content dl ul.links li {
padding-left: 17px;
background: url(/share/images/icon_ul_link.gif) no-repeat left; 

}

#primary_content p#entry_person {
text-align: right;
margin-bottom: 30px;
}

#primary_content p#entry_person span {
padding-left: 18px;
background: url(/share/images/icon_entry.gif) no-repeat ;
}

#entry_head_socialarea .socialbtn {
vertical-align: top;
}

#entry_head_socialarea #facebook_like {
top: 0;
}